import { Text } from "native-base";
import { StyleSheet, View } from "react-native";
import { Avatar, Button } from "react-native-paper";

export default function HomeScreen() {
  return (
    <View style={styles.container}>
      <Avatar.Icon size={82} icon="frequently-asked-questions" />
      <Text fontSize="xl" style={{ marginBottom: 10 }}>
        Kein Gerät gefunden
      </Text>
      <Button
        icon="plus"
        mode="contained-tonal"
        onPress={() => console.log("Pressed")}
      >
        Gerät verbinden
      </Button>
    </View>
  );
}

const styles = StyleSheet.create({
  container: {
    flex: 1,
    backgroundColor: "#fff",
    alignItems: "center",
    justifyContent: "center",
  },
});
